---
---
$primary: #505050;
$navbar-item-color: #505050;
$link: #505050;
$tabs-link-active-color: #505050;
$tabs-link-active-border-bottom-color: #505050;
$footer-background-color: #242424;
$footer-padding: 3rem 1.5rem 3rem;
$footer-color: true;
// Import Main CSS file from theme
@import "main";